BlockEvents.leftClicked(event => {
    if(event.block.id != 'kubejs:omega_block') {
        return
    }
    if(event.item.id == "avaritia:infinity_pickaxe") {
        event.block.set('minecraft:air')
        event.block.popItem('kubejs:omega_core')
    }
  })